# translation of gnome-system-monitor to Russian
# Copyright (C) 2001-2009 Free Software Foundation, Inc.
#
# Sergey Volozhanin <svo@asplinux.ru>, 2001.
# Valek Filippov  <frob@df.ru>, 2002.
# Dmitry G. Mastrukov <dmitry@taurussoft.org>, 2002-2004.
# Andrew W. Nosenko <awn@bcs.zp.ua>, 2003.
# Leonid Kanter <leon@asplinux.ru>, 2004, 2005, 2006.
# Alexander Sigachov <ajvol2@gmail.com>, 2007.
# Julia Dronova <juliette.tux@gmail.com>, 2015.
# Yuri Myasoedov <ymyasoedov@yandex.ru>, 2012-2015, 2015.
# Stas Solovey <whats_up@tut.by>, 2011, 2012, 2013, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-system-monitor trunk\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=system-monitor&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 16:23+0100\n"
"PO-Revision-Date: 2017-03-15 09:18+0400\n"
"Last-Translator: Yuri Myasoedov <ymyasoedov@yandex.ru>\n"
"Language-Team: Русский <gnome-cyr@gnome.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../src/interface.cpp:374
msgid "translator-credits"
msgstr ""
"Stas Solovey <whats_up@tut.by>, 2011-2016.\n"
"Julia Dronova <juliette.tux@gmail.com>, 2015.\n"
"Yuri Myasoedov <ymyasoedov@yandex.ru>, 2012-2015."
